uuid: 02c90608-7642-4966-b948-dcf2098a9086
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - options
id: paragraph.bp_column_wrapper.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_column_wrapper
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
